[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
NAME=hl_blinker_l, hl_blinker_r
COLOR=130,160,300, 1

LAG=0.2
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5


[EMISSIVE_EXTRA_B_1]
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
NAME=hl_chrome_high_beam, hl_high_beam
COLOR=130,160,300, 2

LAG=0.2
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
